import { Component, OnInit } from '@angular/core';
import { IonSlides, ModalController, NavParams } from '@ionic/angular';
import { PublicationsService } from 'src/app/services/publications.service';

@Component({
  selector: 'app-group-icons',
  templateUrl: './group-icons.page.html',
  styleUrls: ['./group-icons.page.scss'],
})
export class GroupIconsPage implements OnInit {

  constructor( private modalController: ModalController,
    private navParams:NavParams,
    private publicService:PublicationsService ) { }

  ngOnInit() {
  }

  removerIcone(){

  }
  openGaleria(){

  }
  OpenCamera(){
    
  }
  pesquizarWeb(){
    
  }
  

  dismiss() {
    // using the injected ModalController this page
    // can "dismiss" itself and optionally pass back data
    this.modalController.dismiss({
      'dismissed': true
    });

  
  }
  // delete(){
  //     this.publicService.DeletePublication()
  // }
}

